### Method

# Ide Test get_group

#### Declaration

    const gchar*
    ide_test_get_group (
      IdeTest* self
    )

#### Description

Gets the “group” property.

The group name is used to group tests together.

Available since: | 3.32

Gets property | `Ide.Test:group`

#### Return value

Returns: | `const gchar*`
| The group name or `NULL`.
| The data is owned by the instance.
| The return value can be `NULL`.
| The value is a NUL terminated UTF-8 string.